body {
	background-color: Gray;
	font: 8pt geneva, arial, helvetica, sans-serif;
	color: #606060;
	/*color: #1f5f9d;*/
	background: url(../images/bg_far.bmp);
}

a {
	color: #1f5f9d;
	text-decoration: none;
	font-weight: bold;
}

	a:hover {
		color: #91d3f7;
	}

input {
	font-size: 8pt;
	color: #606060;
}

select {
	font-size: 8pt;
	color: #606060;
}

.mainTable {
}

.mainTableKomentarji {
	width: 100%;
	table-layout: auto
}

.tableHeading {
	font-weight: bold;
	height: 15px;
	background-color: #d1e1f1;
	padding: 4px;
}

.tableHeadingFullWidth {
	font-weight: bold;
	height: 15px;
	background-color: #d1e1f1;
	padding: 4px;
	width: 100%;
}

.tableHeadingR {
	font-weight: bold;
	height: 15px;
	background-color: #d1e1f1;
	padding: 4px;
	text-align: right;
}

.tableHeadingNotValid {
	font-weight: bold;
	height: 15px;
	background-color: #FF5000;
	color: White;
	padding: 4px;
}

table.mainTable tr.intermediate td.tableHeading
, table.mainTable tr.intermediate td.tableHeadingR {
	background-color: #f4f7cf;
}

.notValidText {
	color: #FF0000;
	text-decoration: none;
}

.tableCell {
	border-bottom: dotted 1px #d1e1f1;
	padding: 4px;
}

.tableCellNoWrap {
	border-bottom: dotted 1px #d1e1f1;
	padding: 4px;
	white-space: nowrap
}

.tableCellR {
	border-bottom: dotted 1px #d1e1f1;
	padding: 4px;
	text-align: right;
}

.navBox {
	width: 145px;
	margin: 10px auto;
	background-color: #ffffff;
	border: ridge 1px #d1e1f1;
	font-size: 8pt;
	min-height: 140px;
}

.navBoxHeading {
	background-color: #1f5f9d;
	color: #ffffff;
	padding: 4px;
	margin: 2px;
	width: 133px;
	font-size: 8pt;
	font-weight: bold;
}

.navList {
	list-style: square;
	margin: 4px 4px 4px 20px;
	padding: 2px;
	color: #0063a5;
	font-size: 8pt;
}

.navList li {
	margin: 4px 0px;
}

.navLink:hover {
	color: #FF612C;
}

.navListBulletless {
	font-size: 8pt;
	font-weight: bold;
	color: #0063a5;
	margin: 2px;
	padding: 2px;
	list-style: none;
}

.linkBox {
	float: left;
	padding-left: 2px;
	font-size: 9pt;
	vertical-align: top;
}

.linkImage {
	float: left;
	margin: 0px 4px 0px 0px;
}

.noedit input {
	font-size: 8pt;
	color: #606060;
	border: none 0px white;
	width: 145px;
}

.noedit [id$='_pnlTimeInput'] input {
	width: 12px;
	padding: 0;
}

.noedit select {
	font-size: 8pt;
	color: #606060;
	border: none 0px white;
}

.noedit .PopcalTrigger {
	display: none;
}

.buttonPage {
	width: 30px;
	background-color: #3399cc;
	cursor: pointer;
	font-weight: bold;
	color: White;
	border-style: none;
}

.buttonCurrentPage {
	width: 30px;
	background-color: #d1e1f1;
	cursor: pointer;
	font-weight: bold;
	color: #3399cc;
	border-style: none;
}

.buttonPage:hover {
	background-color: #d1e1f1;
	color: #3399cc;
}

.LblNapomena {
	font-size: x-small;
	color: gray;
}

td.alt-padding {
	padding: 0 4px;
}

div:has(> .cmb-podracuni), td:has(> .cmb-podracuni) {
	padding-top: 0;
	padding-bottom: 10px;
}

.cmb-podracuni ul {
	max-height: calc(2ex * 15 + 2px);
	border-color: #d8d8d8;
}
.cmb-podracuni .sel-hover {
	color: white;
	background-color: #767676;
}

.updateProgress {
	background-color: #FFFFFF;
	color: Black;
	z-index: 1;
	top: 256px;
	left: calc(50% - 60px);
	position: fixed;
	border: solid 1px Silver;
	box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 9px;
	padding: 4px 8px;
}

.updateProgress img {
	vertical-align: middle;
	margin: 2px;
}

.updateProgressBackground {
	position: fixed;
	background-color: black;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.33;
}

.rightalign {
	text-align: right;
}

div#header span.version {
	display: block;
	color: #909090;
	padding: 2px 4px;
}

div#whoAmI span {
	display: block;
}

div#whoAmI input.endSession {
	float: right;
	margin: 3px;
}

span.storno {
	color: #B0B0B0;
}

div.om[class~="calc"]
{
	text-align: right;
    margin-top: -25px;
    padding-bottom: 7px;
    margin-right: 30px;
}

div.om[class~="calc"] a img {
	border: none;
	vertical-align: bottom;
}

.Navodila .emphasize {
	font-weight: bold;
}

.obvestila-ph {
	color: #FF0000;
}

	.obvestila-ph h2 {
		font-size: 120%;
	}

.pdf {
	background-image: url(../images/pdf.png);
	background-position: left 50%;
	background-repeat: no-repeat;
}

.cb-LP-strinjanje {
	display: inline-block;
	margin-left: 20px;
}

.cb-LP-strinjanje input[type=checkbox] {
	vertical-align: middle;
	margin-right: 2px;
}

.cv-LP-strinjanje {
	display: block;
	margin-top: 10px;
}

.comment-multiline {
	width: 512px;
	height: 60px;
}

.popup .body {
	background-color: #FFFFFF;
	color: Black;
	z-index: 1;
	top: 256px;
	left: calc(50% - 200px);
	width: 400px;
	position: fixed;
	border: solid 1px Silver;
	box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 9px;
	padding: 14px 18px;
}
.popup .body .message {
	display: block;
	margin-bottom: 18px;
}
.popup .body input[type="submit"] {
	float: right;
	display: block;
    margin-left: 4px;
    min-width: 56px;
    padding: 3px 6px;
}
.popup .background {
	position: fixed;
	background-color: black;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.33;
}

.autocomplete-extender {
	border: 1px solid #d8d8d8;
	background-color: #ffffff !important;
	list-style: none;
	padding: 0;
	width: fit-content !important;
	white-space: nowrap;
	margin-top: 4px;
}

	.autocomplete-extender li {
		cursor: default;
	}

.autocomplete-extender-listItem {
	background-color: #ffffff !important;
	padding: 4px 7px;
	margin: 0;
	white-space: nowrap;
}

.autocomplete-extender-itemHighlighted {
	background-color: #767676 !important;
	color: #ffffff !important;
	padding: 4px 7px;
	margin: 0;
	white-space: nowrap;
}

.podr-pick-ext {
	display: inline-block;
	position: relative;
	left: -21px;
	width: 16px;
	height: 14px;
	overflow: hidden;
	text-align: center;
	top: 3px;
	cursor: default;
	font-weight: bold;
	background-color: white;
	line-height: 12px;
}

.odt-actions input[type=submit]
, .odt-actions a {
	margin-right: 4px;
}
